## SYNOPSIS

           msgconv [OPTION] [INPUTFILE]

## DESCRIPTION

           Converts  a  translation  catalog to a different character
           encoding.

           Mandatory arguments to  long  options  are  mandatory  for
           short options too.

       Input file location:
           INPUTFILE
                  input PO file

           -D, --directory=DIRECTORY
                  add DIRECTORY to list for input files search

           If no input file is given or if it is -, standard input is
           read.

       Output file location:
           -o, --output-file=FILE
                  write output to specified file

           The results are written to standard output  if  no  output
           file is specified or if it is -.

       Conversion target:
           -t, --to-code=NAME
                  encoding for output

           The default encoding is the current locale's encoding.

       Output details:
           -e, --no-escape
                  do not use C escapes in output (default)

           -E, --escape
                  use C escapes in output, no extended chars

           --force-po
                  write PO file even if empty

           -i, --indent
                  indented output style

           --no-location
                  suppress '#: filename:line' lines

           --add-location
                  preserve '#: filename:line' lines (default)

                  sort output by file location

       Informative output:
           -h, --help
                  display this help and exit

           -V, --version
                  output version information and exit

## AUTHOR

           Written by Bruno Haible.

## REPORTING BUGS

           Report bugs to <bug-gnu-gettext@gnu.org>.

## COPYRIGHT

           Copyright © 2001-2002 Free Software Foundation, Inc.
           This is free software; see the source for  copying  condi
           tions.  There is NO warranty; not even for MERCHANTABILITY
           or FITNESS FOR A PARTICULAR PURPOSE.

## SEE ALSO

           The full documentation for msgconv is maintained as a Tex
           info  manual.   If the info and msgconv programs are prop
           erly installed at your site, the command

                  info msgconv

           should give you access to the complete manual.

    GNU gettext 0.11.5         August 2002                 MSGCONV(1)